Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:054: kdegraphics


Vulnerability Assessment Details

MDKSA-2006:054: kdegraphics

Vulnerability Assessment Summary
Check for the version of the kdegraphics package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:054 (kdegraphics).



Marcelo Ricardo Leitner discovered the official published kpdf patches for
several previous xpdf vulnerabilities were lacking some hunks published by
upstream xpdf. As a result, kpdf is still vulnerable to certain carefully
crafted pdf files. Although previous updates captured most of these changes,
this new update picks up some of the missing patches. The updated packages have
been patched to correct these problems.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:054
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Samsung 750 EVO 120GB SSD 2.5" SATA III Internal Solid State Drive MZ-750120B
$69.99
Samsung 750 EVO 120GB SSD 2.5Kingston SSDNow UV400 2.5" 240GB SATA III TLC Internal Solid State Drive (SSD)
$54.0
Kingston SSDNow UV400 2.5Silicon Power Slim S60 2.5" 60GB SATA III MLC Internal Solid State Drive (SSD) S
$39.99
Silicon Power Slim S60 2.5ORICO 2.5 inch USB3.0 SSD HDD Case UASP SATA Hard Drive Enclosure Tool Free
$3.99
ORICO 2.5 inch USB3.0 SSD HDD Case UASP SATA Hard Drive Enclosure Tool Free picture


Discussions

No Discussions have been posted on this vulnerability.